Потврди

Ваше Moodle датотеке су измењене, и намеравате да аутоматски надоградите свој сервер на ову верзију:

4.1.10 (Build: 20240422) (2022112810.00)

Једном када ово урадите не можете се вратити назад. Молимо узмите у обзир и то да овај процес може да потраје.

Да ли сте сигурни да желите да надоградите сервер на ову верзију?